<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="21f5cbd26222f93b14e0f3748bf3e6a8">
  <dict>
    <!--2020-03-28 11:02:13.000-->
    <int key="maxImageHeight">1440</int>
    <!--2020-03-28 11:02:13.000-->
    <int key="maxImageWidth">1920</int>
  </dict>
</config>
